2.1 CVE-2003-1295

Patch
 

A vulnerabilidade não especificada no xscreensaver 4.12, e possivelmente em outras versões, permite que os invasores façam o xscreensaver travar por meio de vetores não especificados "ao verificar a senha do usuário".
https://nvd.nist.gov/vuln/detail/CVE-2003-1295

Categorias

CWE-NVD-Other

Referências


 

CPE

cpe começar fim
Configuration 1
cpe:2.3:o:redhat:enterprise_linux:3.0:*:advanced_servers:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:3.0:*:enterprise_server:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:3.0:*:workstation:*:*:*:*:*
cpe:2.3:o:suse:suse_linux:9.0:*:*:*:*:*:*:*


REMEDIAÇÃO


Patch

Url
http://www.novell.com/linux/download/updates/90_i386.html


EXPLOITS


Exploit-db.com

id descrição datado
Nenhum exploit conhecido

Outros (github, ...)

Url
Nenhum exploit conhecido


CAPEC


Common Attack Pattern Enumerations and Classifications

id descrição gravidade
Entrada proibida


MITRE